:root{
    --orange: rgb(230, 161, 32);
}

.icon{
    position: relative;
    top: 4px;
}

body{
    margin: 0;
    padding: 0 4%;
    font-family: Helvetica, sans-serif;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding-bottom: 9%;
}

header{
    width: 100%;
}

nav{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
}

nav #logo{
    width: 50%;
    box-sizing: border-box;
    padding: 39px 20px;
}

nav #logo p{
    margin: 0;
}

nav #logo #gear{
    font-size: 30px;
    color: var(--orange);
}

nav #logo span{
    font-size: 22px;
    font-weight: bolder;
}

nav #navigation{
    width: 40%;
    background-color: black;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

#navigation a{
    padding: 40px 20px;
    width: 20%;
    box-sizing: border-box;
}

#navigation *{
    color: lightgrey;
    text-decoration: none;
}

#signUp{
    z-index: 1000;
    width: 16%;
    min-width: 16%;
    max-width: 16%;
    position: absolute;
        left: 80%;
    box-sizing: border-box;
    background-color: var(--orange);
    color: white;
    /* border: 2px solid red; */
}

#signUp *{
    color: white;
}

#signUp .fa-plus{
    margin-left: 10px;
    font-size: 12px;
    position: relative;
    bottom: 1px;
}

#signUp .mini-icon{
    font-size: 18px;
    display: inline-block;
    margin-top: 40px;
    margin-bottom: 20px;
}


/* --------CONTENT-------- */
#content{
    width: 90%;
    display: flex;
    align-self: flex-start;
    flex-direction: row;
    margin-bottom: 20px;
}

#text{
    padding-top: 20px;
    /* border: 2px solid green; */
    width: 56%;
    box-sizing: border-box;
}

#picContainer{
    z-index: 100;
    width: 45%;
    background-color: black;
    position: relative;
}

#picContainer p{
    text-align: center;
    position: absolute;
        bottom: 0;
}

#picContainer img{
    width: 60%;
}

.description h1{
    font-weight: bold;
}

.description h1 #miniPdp{
    border-radius: 50%;
}

.description .mini-icon{
    height: 30px;
    width: 30px;
    position: relative;
    top: 1px;
    left: 5px;
}

.description #line{
    display: inline-block;
    margin-right: 5px;
    width: 20%;
    height: 1px;
    background-color: var(--orange);
    position: relative;
        bottom: 13px; 
    }
    
#smallParagraph{
    color: darkslategray;
    font-size: 10px;
    font-weight: lighter;
    line-height: 16px;
    font-family: Helvetica, sans-serif;
}

.container #btnsList {
    display: flex;
    flex-wrap: wrap;
    margin: 15px 0 20px 0;
}

#btnsList a{
    font-size: 1.3vw;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    line-height: 40px;

    
    display: block;
    margin-top: 5px;
    padding: 0 20px;
    border: 1px solid var(--orange);
    border-radius: 30px;
    overflow: hidden;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.2); 
}

#btnsList a:first-child {
    background: var(--orange);
    color:#fff;
    margin-right: 20px;
}

#btnsList a:last-child {
    background: #fff;
    color: var(--orange);
}

#btnsList a span {
    position: absolute;
    background: #fff;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    pointer-events: none;
    animation: ripples 0.6s linear infinite;
}

@keyframes ripples {
    0% {
        width: 0;
        height: 0;
        opacity: 0.5;
    }

    100% {
        width: 500px;
        height: 500px;
        opacity: 0;
    }
}

.foot{
    display: flex;
    align-self: flex-start;
    width: 400px;
    /* border: 2px solid red; */
}

.foot *{
    display: table-cell;
    /* flex: 1; */
}

.foot #imgContainer{
    padding-top: 10px;
    padding-bottom: 10px;
    width: 3.4vw;
    height: 3.4vw;
}

#imgContainer img{
    width: 100%;
}

.foot #footParagraph{
    padding-top: 12.5px;
    padding-bottom: 10px;
    padding-left: 10px;
}

@media only screen and (max-width: 600px) {
    .container{
        width: 100%;
        border: 2px solid brown;
    }
    .container.left{
        padding-right: 0;
        padding-left: 0;
    }
    #content{
        width: 90%;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .container.left{
        padding-right: 8%;
    }
    .description h1{
        font-size: 3.7vw;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    #text{
        padding-right: 20%;
    }
    .description h1{
        font-size: 42px;
        line-height: 55px;
    }
    #smallParagraph{
        font-size: 14px;
        line-height: 23px;
    }
}